<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.8.11">
  <compounddef id="dir_b7750155f0acaeb7a6660d535a8019ac" kind="dir">
    <compoundname>models/People/User</compoundname>
    <innerfile refid="_user_8cpp">User.cpp</innerfile>
    <innerfile refid="_user_8h">User.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="models/People/User/"/>
  </compounddef>
</doxygen>
